Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

googel84
Contributor III

IE plugin support overview

Hi there, I would like to have an overview of IE versions that support the IE Plugin (the one embedded in 11.20 SR7).

Is there any piece of documentation issued by Qlik as well?

Many thanks

Labels (1)
1 Solution

Accepted Solutions
Employee
Employee

Re: IE plugin support overview

Hi,

I would like to note that IE 6 & 7 is not supported anymore.

Bill

4 Replies
MVP
MVP

Re: IE plugin support overview

maybe it helps, from Qlik system requirement 11.2 SR3

1.png

Employee
Employee

Re: IE plugin support overview

Hi,

I would like to note that IE 6 & 7 is not supported anymore.

Bill

Re: IE plugin support overview

Hi,

If it is 11.2 sr7 I would suggest you to go with IE 11.

Regards

ASHFAQ

googel84
Contributor III

Re: IE plugin support overview

Looking at SR7 System Requirement, it actually lists out Internet Explorer versions from 8 to 11.

Immagine.png